Error

two or more packages specified (liblucene++0v5 libsane-extras)